<?php
/**
 * 
 * @file table.php
 * @version v 1.0 2007/3/15 20:52:20
 * @copyright (c) 2005 - 2012 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */
// Tables name
define('TB_ARTICLE', '#~eifr~#_article');
define('TB_ARTICLE_CONTENT', '#~eifr~#_article_content');
define('TB_SUBJECT_RELATION', '#~eifr~#_subject_relation');
define('TB_COMMENT', '#~eifr~#_comment');
define('TB_CHANNEL', '#~eifr~#_channel');
define('TB_USER', '#~eifr~#_user');
define('TB_USER_RELATIONS', '#~eifr~#_user_relations');
define('TB_USER_CLASS', '#~eifr~#_user_class');
define('TB_USER_CHANNEL', '#~eifr~#_user_channel');
define('TB_USER_REPOSITORY', '#~eifr~#_user_repository');
define('TB_CONFIG', '#~eifr~#_config');
define('TB_ADMINMENU', '#~eifr~#_adminmenu');
define('TB_STYLE', '#~eifr~#_style');
define('TB_LOG', '#~eifr~#_log');
define('TB_TEMPLATE', '#~eifr~#_template');
define('TB_TEMPLATE_LAYOUT', '#~eifr~#_template_layout');
define('TB_POLL', '#~eifr~#_poll');
define('TB_POLL_LOG', '#~eifr~#_poll_log');
define('TB_LINK', '#~eifr~#_link');
define('TB_AD', '#~eifr~#_ad');
define('TB_SOFT_UPDATE', '#~eifr~#_soft_update');
define('TB_ADDRESS', '#~eifr~#_address');
define('TB_ORDER', '#~eifr~#_order');
define('TB_ORDER_ARTICLE', '#~eifr~#_order_article');
define('TB_FILE', '#~eifr~#_file');
define('TB_GUESTBOOK', '#~eifr~#_guestbook');

// Table field
define('TF_ISDELETE', 'is_delete'); //is_delete 
define('TF_CHANNEL_ID', 'id'); //channel id 
define('TFR_CHANNEL_ID', 'channel_id'); //relation channel id 
define('TF_CHANNEL_TITLE', 'title'); //channel title 
define('TF_USER_ID', 'uid'); //user id 
define('TFR_USER_ID', 'uid'); //relation user id 
define('TF_USER_CLASS_ID', 'id'); //user_class id 
define('TFR_USER_CLASS_ID', 'user_class_id'); //relation user class id 
define('TF_USER_CLASS_TITLE', 'title'); //user_class title 
define('TFR_USER_STYLE_ID', 'style_id'); //relation user style id
define('TF_USER_NAME', 'username'); //user name
define('TF_USER_NICK', 'nickname'); //nick name
define('TF_USER_PASS', 'password'); //user password
define('TF_USER_CHANNEL_ID', 'channelid'); //user channel id 
define('TFR_USER_CHANNEL_ID', 'user_channel_channelid'); //relation user channel id 
define('TF_ADDRESS_ID', 'id'); //address id 
define('TFR_ADDRESS_ID', 'address_id'); //relation address id 
define('TFR_FILE_ID', 'file_id'); //relation file id 


?>